﻿@import "DocLoc.css";

/* The following style fixes the color of links that are part of the skin:
*/

#header a, nav a, aside a, .BackButton a
{
	color: #e5ebeb !important;
}

/* The following style adds some space to the bottom of the page to make the last few lines of the topic more readable:
*/


section.main-section
{
    padding-bottom: 5em;
}


/* The following styles fix issues with the top header in HTML5 output:
*/

ul.navigation
{
	min-width: 200px;
}

ul.navigation > li
{
	float: right !important;
	margin-left: 20px;
}

ul.navigation > li > ul
{
	right: 0;
	left: auto !important;
}

li.has-children::after
{
	border: none !important;
}

/* On mobile devices, tapping the contents button should not open the drop-down menu:
*/

@media (hover: none)
{
	ul.navigation > li > ul
	{
		display: none !important;
	}
}
